* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    font-family: 'Arial';
    padding: 0;
    margin: 0;
    list-style: none;
    outline: none;
}
html,
body {
    margin: 0;
    padding: 0;
}
body {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    background: #000000;
}
.transitions {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}
.clear {
    display: block;
    height: 1px;
    clear: both;
}
#space {
    background: #000000;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
#apresentation {
    width: 100vw;
    height: 100vh;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
#apresentation img {
    width: 700px;
    height: auto;
    margin-top: -270px;
    margin-left: -350px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    opacity: 0.3;
    transition: transform 0.4s ease 0s;
    -webkit-transition: transform 0.4s ease 0s;
}
.navigation-opened #apresentation img {
    transform: scale( 2 ) !important;
}
#apresentation #mushWhite {
    opacity: 0.5;
}
#apresentation #mushBlue {}
#apresentation #mushCyan {}
#apresentation #mushGreen {}
#apresentation #mushPink {}
#apresentation #mushRed {}
#apresentation #mushYello {}